
D4Science Infrastructure - Task #4718

installation of fhn-manager on gcube/preprod

Jul 13, 2016 05:45 PM - Gabriele Giammatteo

Status: Closed Start date: Jul 13, 2016

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Populate gcube/preprod environment   

Infrastructure: Pre-Production   

Description

The requirements of the node that will host the service are:

SmartGears

RAM: >= 4

CPU: no particular requirements

Packages: few packages are requested from repository.egi.eu packages repository.

Please refer to @nunzioandrea.galante@eng.it and to [1] for additional details

[1] https://wiki.egi.eu/wiki/Fedcloud-tf:CLI_Environment

Related issues:

Related to D4Science Infrastructure - Task #4720: Deploy FhnManager service i... Closed Jul 14, 2016

Related to D4Science Infrastructure - VM Creation #9726: Provide new VM for h... Closed Sep 29, 2017

History

#1 - Jul 14, 2016 11:32 AM - Roberto Cirillo

- Tracker changed from Upgrade to Task

- Target version changed from PreProd Infrastructure to Populate gcube/preprod environment

Please refer to #4720 for this activity

#2 - Jul 14, 2016 11:32 AM - Roberto Cirillo

- Related to Task #4720: Deploy FhnManager service in /gcube/preprod added

#3 - Aug 02, 2016 12:07 PM - Roberto Cirillo

- Status changed from New to Closed

- % Done changed from 0 to 100

#4 - Sep 20, 2017 05:36 PM - Roberto Cirillo

- Related to VM Creation #9726: Provide new VM for hosting fhn-manager service added
